Stories
Slash Boxes
Comments

Slash Open Source Project

Poll

Poll Shoud we with mysql
just support 3.23
continue support for 3.22
upgrading my copy of MySQL would be a real pain
screw it, just use PostgreSQL
[ Results | Polls ]
Comments:0 | Votes:20